@charset "utf-8";
/* CSS Document */
.subNav{background:url(../img/adullam/sub/sub_navi_backline.jpg) 0 0 repeat-x; width:100%; height:54px}

/* subCommon */
.subMain img{width:100%}
.subNav ul{width:1000px; margin:0 auto}
.subNav ul li{float:left}

.subNav01 a{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub02/info1_1.jpg) 0 0 no-repeat; width:200px; height:54px}
.subNav01 a:hover{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub02/info1.jpg) 0 0 no-repeat; width:200px; height:54px}

.subNav02 a{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub02/info2.jpg) 0 0 no-repeat; width:200px; height:54px}
.subNav02 a:hover{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub02/info2_1.jpg) 0 0 no-repeat; width:200px; height:54px}

.subNav03 a{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub02/info3.jpg) 0 0 no-repeat; width:200px; height:54px}
.subNav03 a:hover{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub02/info3_1.jpg) 0 0 no-repeat; width:200px; height:54px}

.subNav04 a{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub02/info4.jpg) 0 0 no-repeat; width:200px; height:54px}
.subNav04 a:hover{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub02/info4_1.jpg) 0 0 no-repeat; width:200px; height:54px}

.subNav05 a{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub02/info5.jpg) 0 0 no-repeat; width:200px; height:54px}
.subNav05 a:hover{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub02/info5_1.gif) 0 0 no-repeat; width:200px; height:54px}


.subNav ul li a.current{background:url(../img/adullam/sub02/info5_1.gif) 0 0 no-repeat}

.contentBox{width:1000px; margin:0 auto}

/* 天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天 */



.lineMent{font-size:13px; border-bottom:3px solid #999999; padding:10px 0 10px 10px}

.cbBox01{padding-top:30px}
.pb01{font-size:30px; color:#2e3192; font-weight:bold; font-family:'NanumBarunGothicLight'}

.pbox01{width:1000px; border:1px solid #ebebeb; background:#f9f9f9; height:105px; padding:10px; margin-top:10px}
.pb02{font-size:14px; color:#636363; font-family:'NanumBarunGothicLight'; line-height:1.7em; font-weight:bold}
.pb02 img{padding:6px 5px 0 0}
.pb03{font-size:12px; color:#636363; font-family:'NanumBarunGothicLight'; line-height:1.7em}

.cbBox02{overflow:hidden; margin-top:30px; border-bottom:1px solid #ebebeb; padding-bottom:30px}
.cbbox02_Left{float:left; width:480px; border:1px solid #ebebeb; background:#f9f9f9; padding:20px 15px 20px 15px}
.cbbox02_Left ul li{list-style:inside !important; font-size:12px; color:#636363; font-family:'NanumBarunGothicLight'; line-height:1.8em}

.pb04{font-size:18px; color:#2e3192; font-family:'NanumBarunGothicLight'; line-height:1.7em; font-weight:bold}
.pb04 img{padding:7px 5px 0 0}
.pb05{font-size:12px; color:#636363; font-family:'NanumBarunGothicLight'; line-height:1.7em; padding:0 0 0 15px}

.cbbox02_Right{float:left; padding-left:52px}

.cbBox03{overflow:hidden; margin-top:30px; border-bottom:1px solid #ebebeb; padding-bottom:15px}

.cbBox03Line{float:left; background:url(../img/adullam/sub02/sub_line.png) 0 0 no-repeat; width:1px; height:209px; margin:55px 30px 0 15px}
.cbBox04Line{float:left; background:url(../img/adullam/sub02/sub_line.png) 0 0 no-repeat; width:1px; height:209px; margin:55px 30px 0 30px}

.cbbox03_Left{padding:20px 15px 20px 15px}
.pb06{font-size:12px; color:#636363; font-family:'NanumBarunGothicLight'; line-height:1.7em; padding:0 0 0 15px}


.cbBox04{overflow:hidden; margin-top:30px; padding-bottom:30px; clear:both}

.cbbox04_Left{padding:20px 15px 20px 15px}
.pb08{font-size:12px; color:#636363; font-family:'NanumBarunGothicLight'; line-height:1.7em; padding:0 0 0 15px}

.mid_box01{border:1px solid #ebebeb}

.mid_box01 .midUL01 > li:nth-child(1){background:url(../img/adullam/sub02/canopen_img2.png) 0 0 no-repeat; padding: 20px 35px 20px 510px; font-size:12px}
.mid_box01 .midUL01 > li:nth-child(1) ul li{margin-bottom:10px}

.mid_box01 .midUL01 > li:nth-child(2){padding:35px; font-size:12px}
.mid_box01 .midUL01 > li:nth-child(2) ul li:nth-child(1){font-weight:bold; margin-bottom:10px}

.mid_box01 .midUL01 > li:nth-child(3) ul{width:930px; margin:30px auto 20px auto}
.mid_box01 .midUL01 > li:nth-child(3) ul li:nth-child(2){margin-top:20px; font-size:12px; padding:20px}

.mid_box01 .midUL01 > li:nth-child(4){background:url(../img/adullam/sub02/canopen_img4.gif) 550px 0 no-repeat; padding:35px 510px 0 35px; font-size:12px}
.mid_box01 .midUL01 > li:nth-child(4) ul li:nth-child(1){margin-bottom:10px; font-weight:bold}

.mid_box01 .midUL01 > li:nth-child(5){margin-top:30px; font-size:12px; padding:0 35px 20px 35px}

.mid_box01 .midUL01 > li:nth-child(6){width:930px; margin:30px auto 20px auto}

.mid_box01 .midUL01 > li:nth-child(7){background:url(../img/adullam/sub02/canopen_img6.gif) 550px 0 no-repeat; padding: 20px 510px 0 35px; font-size:12px; height:213px}
.mid_box01 .midUL01 > li:nth-child(7) ul li:nth-child(1){}

.mid_box01 .midUL01 > li:nth-child(8){padding:35px; font-size:12px} 
.mid_box01 .midUL01 > li:nth-child(8) ul li:nth-child(1){font-weight:bold; margin-bottom:10px}
.mid_box01 .midUL01 > li:nth-child(8) ul li:nth-child(3){width:930px; margin:30px auto 20px auto}